/*
Theme Name:     Child
Description:    
Author:         Matthew McLeod
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media only screen and (min-width: 1280px) {
.tfs-slider .slide-content-container .slide-content {
	margin-left:60px!important;
}
	
	.fusion-main-menu {
		margin-top:100px!important;
	}
}

